﻿@charset "utf-8";
/* style of icesnow reset
 * created by lijuan(qq:286937397)
 */
html,body{  color:#333;}
.header {
background: rgba(255, 255, 255, 0.9);
    z-index: 10000;
    height:95px;
 }
.logo {    margin-top: 14px;width: 300px; overflow:hidden; }
.logo img{ width: 156px;height: 64px;}


.header .fr a.ico_china{ background:url(images/icn/ico_china.jpg) 0 8px no-repeat; padding:1px 15px 5px 18px; }
.header .fr a.ico_english{ background:url(images/icn/ico_english.jpg) 0 8px no-repeat; padding:1px 10px 5px 18px; }

.searchbox{ margin-top:30px; border:1px solid #e0e0e0; border-radius:3px;}
.searchbox input{float:left; height:30px; line-height:30px; border:0; }
.searchbox .search_input{ border: 1px solid #DDD;
                            border-radius: 1px;
                            height: 29px;
                            padding:0 3px; 
                            width:260px; 
                            color:#999; 
                            background:url(images/icn/search_bg.jpg) 0 0 repeat-x;}
.searchbox .search_btn{ cursor:pointer; width:38px; height:30px; background:url(images/icn/search_btn.jpg) 0 0 no-repeat;}
.searchbox .search_btn:hover{opacity:0.7; filter:alpha(opacity=70); }

/*guide*/
.guide{    text-align: left;
    font-size: 12px;
    color: #888;
    font-family: "Microsoft YaHei UI";
    font-weight: normal;
    padding-right: 30px;
 font-family:  "Microsoft YaHei UI";  font-weight:normal;}
.guide a{ color:#888;}
.ad{ height:80px; background: url(images/images/index_04.jpg) repeat-x; }

/*comblock*/
.hd {display:inline-block;width:100%;margin-bottom: 10px;}
.hd h3{float: left;width:100%; height:80px; line-height:34px;font-family: 微软雅黑;font-size: 20px;}
.bd{ text-align:justify;}
.side .comblock{/*border:1px solid #ddd;*/}
.hd h3 .span1{font-family: 微软雅黑;font-size: 26px;font-weight: 800;padding-top: 5px;display: inline-block; }
.hd h3 .span2{font-family: 微软雅黑;font-size: 20px;font-weight: 800; }
.sidem .bd{padding: 10px 20px; margin-bottom: 10px;}
.sidem .hd h3{width: 100%;
height: 35px;
line-height: 30px;
color: rgb(255, 255, 255);
text-align: left;
border-bottom:2px solid #6ac3db;
font-weight: normal;
padding-left: 30px;
background:url( ../images/pageimg/icon_home.png) no-repeat left center;
}
.sidem .bd h4{ font-size:24px; text-align:center;}
.sidem .comblock{height:auto !important;height:400px;min-height:400px;}
.comblock{/*border: 1px solid #ededed;*/}
.tit_bar{ text-align:center;margin-top: 10px;}
.tit_bar img{ width:500px;}


.sidem .bd{padding: 10px;font-size: 16px; min-height:742px; border: 1px solid #ccc;color: #666;
margin-top: -5px;}
.side .comblock{background:none;}
.comblock .comblock {border:0;}
/*comblockall*/
.comblockall{border:1px solid #ddd;margin:10px 0 20px 0;}
.comblockall .bd{padding:40px 20px;}
.comblockall .bd .box {
    margin: 0px auto 30px;
    padding: 30px;
    border: 1px solid #D5D5D5;
    width: 700px;}

.sidemenu .bd {padding:0;margin-top: -3px;}
.sidemenu .bd li {margin:-1px 0; border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;}
.sidemenu .bd li a {  display:block; 
                               color: #4E4E4E;
                                font-size: 14px;
                                height: 40px;
                                line-height: 40px;
                                text-align: center;
                                    padding-left:2px;
}
.sidemenu .bd li a:hover {background:url( images/icn/li_a_bg.jpg ) 0px 0px no-repeat;}
.sidemenu .bd li a.sidemenu_focus{ display:block; background:url( images/icn/li_a_bg.jpg ) 0px 0px no-repeat }

/*comlist*/
.sidem .comlist ul{margin:20px; overflow: hidden;}
.comlist li{display:block; float:left; width:100%;
             border-bottom:1px dashed #dfdfdf;
             background:url(images/icn/icolist.gif) 4px 20px no-repeat;}
.comlist li:hover{background:#eee url(images/icn/icolist.gif) 4px 20px no-repeat;}
.comlist li a{display:block;  color:#333;height: 44px;padding-left: 15px;
line-height: 44px;}
.comlist li span{float:right; width:90px;}

/*detail*/
.detail {padding:20px;}
.detail .hd{
    padding:0 0 10px 0;
    text-align:center;
    background:none;
    border:0;}
.detail h4{ font-size:18px;}
.detail img{width: 400px;}
.detail .bd {
    /*border-top:1px solid #ccc;
    padding-top:20px;*/}
/*message*/
.message{text-align:center;}
.message table{
	margin:20px 20px 20px 120px;}
.message table td{
	height:35px;
    text-align:left;
	line-height:35px;
	padding:2px 8px;}
.message td input,.message td select,.message td textarea{
	height:25px;
	width:300px;
    border: 1px solid #ddd;}
.message td textarea{height:90px;}
.message .wcode{ float:left; width:200px;}
.message .imgcode{
    border: 1px solid #ddd;
    cursor: pointer;
    height: 29px;
    width: 95px;}
.message .mbtn{
	display: inline-block;
	margin-top: 15px;
	width:200px; height:30px; line-height:30px;
	font-size: 14px;
	color:#e9e9e9;
    border:1px solid #cc0000;
	background:#cc0000;}
.message .mbtn:hover{color:#fff; background-color:#990000;}
.message td input.wcode{float:left; width:210px;}
.message td img {float:left; margin-left:5px;}
 /*分页*/
.webdiyerCss{clear:left;padding: 10px 10px 0px 10px;}
.webdiyerCss a,.webdiyerCss a:link,.webdiyerCss .redcss {float:left; padding:4px 12px; margin:0 2px;}
.webdiyerCss input{ height: 22px;margin: 0 2px 0 -10px;padding: 4px 2px;text-align: center; *margin-left:1px;}
.webdiyerCss .page_go{display:inline-block;padding:5px 12px;height:30px;margin-left:5px;*height:32px;}
.webdiyerCss input,.webdiyerCss a,.webdiyerCss a:link{color:#000;background:#fff; border: 1px solid #ddd; }
.webdiyerCss .redcss,.webdiyerCss .page_go {font-weight: bold;   background: #6AC3DB    ; border:1px solid #6AC3DB    ; color: #fff;}
.webdiyerCss a:hover,.webdiyerCss .page_go:hover {background:#6AC3DB  ;border:1px solid #6AC3DB  ;color:#fff;}
.webdiyerCss a{*margin-bottom:10px; _margin-bottom:10px;}
.biao {  margin-top:18px;}
/*========== nav ==========*/
/*#nav {
    position: relative;
    z-index: 99001;
    width:1000px;    height:50px; }
#nav ul{ width:1000px; margin:0 auto;}*/
/*#nav li {
    display: block;
    float: left;
    cursor: pointer;
    height:auto;   
    margin-right:10px;}*/
#nav li a{
    /*float: left;
    margin: 0;
    padding:0 2px; 
	width:85px; text-align:center;            
    color: #555;   font-size: 18px; white-space: nowrap;   
    z-index: 99001;
    height:103px;
    line-height:103px;*/
}
/*#nav li a:hover,#nav li a.focus{
    color: #fff;            
 background:url(../images/pageimg/nav_bg.png ) no-repeat center center;
  }*/

/*==========banner01==========*/
#full-screen-slider { 
    width:385px;
    height: 305px;
    position: relative;}
#slides { display:block;width: 385px; height:305px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}

#pagination { display:block; list-style:none; position:absolute; left:0; bottom:0px; z-index:1000;  padding: 0; margin:0;z-index:99999; height:45px;line-height:45px;background:rgba(0,0,0,0.5);width:100%;}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:10px; background:#000; margin-top:18px;/*opacity: 0.7; filter: alpha(opacity=70);*/border-radius:15px; }
#pagination li a { display:block; padding:0; margin:0;  text-indent:-9999px;font-size: 16px;text-align: center;color: #fff; border-radius:15px;}
#pagination li.current { background:#fff;border-radius:15px;z-index:99999999;}



/*==========banner03==========*/
#full-screen-slider03 { 
    width:100%;
    height: 306px;
    position: relative;}
#slides03 { display:block;width: 386px; height:306px; list-style:none; padding:0; margin:0px; position:relative}
#slides03 li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#slides03 li a { display:block; width:100%; height:100%; text-indent:-9999px}

.top_slide_t {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
    font-style: normal;
    text-align: left;
    opacity: 0.7;
    color: #fff;
    background: #333;
    height: 30px;
    line-height: 30px;
    bottom: 0;
    position: absolute;
    width: 100%;
    font-size: 14px;
    z-index: 99999999;
}


/*==========banner04==========*/
#full-screen-slider04 { 
    width:100%;
    height: 200px;
    position: relative;}
#slides04 { display:block;width: 345px; height:200px; list-style:none; padding:0; margin:10px; position:relative}
#slides04 li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute;}
#slides04 li a { display:block; width:100%; height:100%; text-indent:-9999px}



.left{  
    background-image: url("images/icn/arrow_prev.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 20px;
    height: 70px;
    left: 50%;
    line-height: 20px;
    opacity: 0;
    position: absolute;
    top: 80px;
    width: 50px;
    z-index: 999;  background-position: left center;
    left: 50%;
    margin-left: -210px;}

#full-screen-slider03:hover .left{opacity:1; cursor:pointer;}

#full-screen-slider03:hover .right{opacity:1;  cursor:pointer;}
  
    .right { /*background-color: #000000;*/
    background-image: url("images/icn/arrow_next.png");
    background-repeat: no-repeat;
    display: block;
    font-size: 20px;
    height: 70px;
    left: 50%;
    line-height: 20px;
    opacity: 0;
    position: absolute;
    top: 80px;
    width: 50px;
    z-index: 999;  background-position: right center;
    left: 50%;
    margin-left: 160px;
    }
#paginations, #paginations04  { display:block; list-style:none; position:absolute; right:15px; bottom:9px; z-index:1000;  margin:0;z-index:99999;}
#paginations li,#paginations04 li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:0px; margin-right:5px; background:#000; opacity: 0.7; filter: alpha(opacity=70);border-radius:10px; }
#paginations li a,#paginations04 li a { display:block; width:100%; height:100%; padding:0; margin:0;  /*text-indent:-9999px;*/font-size: 16px;text-align: center;color: #fff; display: none; }
#paginations li.current,#paginations04 li.current { background:#007BCB ;}

.banner_left,.banner_right  {    
    width: 386px;
    height: 306px;
    /*margin: 15px;*/
    text-align: center;
    cursor: pointer;
    /*border: 1px solid #CCC;*/
}
.banner_left h4,.banner_right h4 {
    font-size: 16px;
    font-family: "Microsoft Yahei";
    font-weight: normal;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin-left: 15px;
    color: #333;
}
.img_box h4 {
    font-size: 16px;
    font-family: "Microsoft Yahei";
    font-weight: normal;
    height: 50px;
    line-height: 40px;
    text-align: center;
    margin-left: 15px;
    color: #333;
}
.banner_left  img,.banner_right img {
    margin-bottom: 20px;
    margin-top: 10px;
    height: 200px;
    vertical-align: middle;
    width: 345px;
    background-color: #16A085;

}








/*product_ul*/
.product_ul{ margin-left:0px;overflow:hidden;}
.product_ul li{float:left;position:relative;margin:0 0 10px 10px;padding:2px;}
/*.product_ul li:hover{padding:2px;border:1px solid #ccc;box-shadow: 0px 0px 10px #CCC;}*/
.sidem .product_ul .product_img,
.sidem .product_ul .product_img img{height:205px;width:205px;background-color:#eee;}

.product_info{display:block; position:relative; height:32px;  z-index:20;color:#666;   }
/*.product_ul li:hover .product_info{ opacity:1; filter:alpha(opacity=100);}*/
.product_ul .product_title{display:block;padding:3px 0 0 0;font-size:14px; text-align:center;white-space:nowrap; overflow:hidden;color:#666;height:30px;line-height:25px;}
.product_price{ font-size:18px; font-weight:800;  text-align:center; color:#cc0000;}


.product_ul .product_img,
.product_ul .product_img img{height:124px;width:170px;}

/*link*/
.links{overflow:hidden;margin-left:-6px;}
.img_links { margin-top:15px;}
.links a{float:left; display:inline-block; padding:5px 0px 0px 10px;}
.links a:hover{opacity:0.7; filter:alpha(opacity=70);}
.links a img{width: 156px;height: 60px;}
.link_name { height:25px;font-size:14px;color:#333;text-align:center;line-height:20px;}

/*bx_wrap*/
.bx_wrap{position:relative;}
.bx_container{ margin-left: 12px;
    overflow: hidden;
    width: 915px;}
.bx_wrap a.prev {
    z-index:99999;
    width:37px;height:100%;
    position:absolute;  left:0px;margin-top:-15px;
    text-indent:-999em; background: url(images/images/index_05.png) center  no-repeat;} 
.bx_wrap a.next {
    z-index:99999;
    width:37px;height:100%;
    position:absolute;  right:0px;margin-top:-15px;
    text-indent:-999em; background:#007BCB  url(images/images/index_06.png ) center no-repeat;}

.bannerdy {width:100%; /*height:718px;*/ overflow:hidden}
 /*.bannerdy img { width:100%; }*/
.bx_box {height:140px; background:#007bcb;  padding:15px 0;color:#ccc; text-align:center;}
.mianbx {width:100%; position:absolute;bottom: 158px;}
.mianbx img { width:100%; }


.bx_wrap .bx_container{ margin-left: 45px;}



/*====================*/
.product_wrap{
	float:left;
	position:relative;
	margin:10px 0px 10px 12px;
	padding:2px;
    border:1px solid #ededed;
    height: 315px;
    width: 285px;
    overflow: hidden;
    font-weight: 600;
    line-height:30px;
}
.product_wrap:hover{
	padding:2px;
	border:1px solid #999;}
.product_wrap .product_img,
.product_wrap .product_img img{ 
    height: 285px;
    width: 285px;
	
    }
.product_title {
	color:#333;
    padding:3px 0 0 0;
    display: block;
    word-break: break-all;
    font-weight: normal;
   
}
.product_title a:hover {
    color:#cc0000;
	text-decoration:underline;}



.product1_wrap{
	float:left; display:inline-block;
	/*position:relative;*/
	margin:10px 0px 10px 12px;
	padding:2px;
    border:1px solid #ededed;
    min-height:160px;
    width: 250px;
    /*overflow: hidden;*/
    font-weight: 600;
    
}
.product1_wrap:hover{
	padding:2px;
	border:1px solid #999;}
.product1_wrap .product1_img, .product1_wrap .product1_img img {
    height: auto;
    width: 246px;
}
.product1_title {
	color:#333;
    padding:3px 5px 0 5px;
    display: block;
    word-break: break-all;
    font-weight: normal;
     overflow: hidden;
            /*text-overflow:ellipsis;*/
            text-overflow:-o-ellipsis-lastline;
	       display:-webkit-box;
	       
	        -webkit-line-clamp:2;
	 
	        -webkit-box-orient:vertical;
   font-size:20px;
}
.product1_title a{ color:#333;}
.product1_title a:hover {
    color:#000;
	text-decoration:none;}

.product1_detail{ margin-top:5px; 
              overflow: hidden;
            /*text-overflow:ellipsis;*/
            text-overflow:-o-ellipsis-lastline;
	       display:-webkit-box;
	         padding:3px 5px 0 5px;
	        -webkit-line-clamp:3;
	 
	        -webkit-box-orient:vertical;
            min-height:50px;
           font-size:14px;
            font-weight: normal;
            }



.close-icon .close_wx{ color:#000;}